name: isolate
version: 2.1.1
description: >-
  DISCONTINUED PACKAGE
  Utility functions and classes related to the 'dart:isolate' library.
homepage: https://github.com/dart-lang/isolate

environment:
  sdk: '>=2.12.0 <3.0.0'

dev_dependencies:
  lints: ^1.0.0
  test: ^1.0.0
